 .u-section-1 {
  min-height: 1496px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 1405px;
  margin-top: 91px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    min-height: 1442px;
    margin-bottom: -37px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1483px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 1392px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1429px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 1338px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1350px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 1259px;
  }
}